Package twisted :: Package python :: Module roots :: Class NotSupportedError |
[frames | no frames]

## Class NotSupportedError

    NotImplementedError --+
                          |
                         NotSupportedError

An exception meaning that the tree-manipulation operation you're attempting to perform is not supported.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:57 2003 | http://epydoc.sf.net